<script setup lang="ts">
import { useCounterStore } from "@/stores/counter";
const Store = useCounterStore();
</script>
<template>
  <div><h1>Second Component</h1></div>
  <div>
    <h1>{{ Store.doubleCount }}</h1>
  </div>
  <v-btn @click="Store.decrement">DECREMENT</v-btn>
</template>
